View Issue Details

IDProjectCategoryView StatusLast Update
0016238CentOS-7glibcpublic2019-07-04 15:42
Reporterdevmek 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version7.6.1810 
Target VersionFixed in Version 
Summary0016238: glibc-2.17-260.el7_6.6 for CENTOS 7.6
DescriptionJust wondering when are you guys releasing the latest version of glibc-2.17-260.el7 with the following bugfix ?

Redhat seems to have fixed it already and released 6.6.

> glibc-2.17-260.el7_6.6.x86_64

* Fri May 03 2019 Florian Weimer <fweimer@redhat.com> - 2.17-260.6
- Backport libio vtable validation improvements (#1705899)
Tagsglibc-2.17-260.el7_6.6
abrt_hash
URL

Activities

JohnnyHughes

JohnnyHughes

2019-07-04 15:42

administrator   ~0034775

Released on 07/04/2019 .. currently syncing to mirrors.

Issue History

Date Modified Username Field Change
2019-07-03 00:24 devmek New Issue
2019-07-03 00:26 devmek Tag Attached: glibc-2.17-260.el7_6.6
2019-07-03 00:37 toracat Status new => acknowledged
2019-07-04 15:42 JohnnyHughes Status acknowledged => resolved
2019-07-04 15:42 JohnnyHughes Resolution open => fixed
2019-07-04 15:42 JohnnyHughes Note Added: 0034775